-- 基础信息
base_info = {
	group_id = 133001042
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 42001, gadget_id = 70500000, pos = { x = 1542.470, y = 332.725, z = -2012.112 }, rot = { x = 14.880, y = 252.514, z = 10.287 }, level = 15, point_type = 1001, area_id = 2 },
	{ config_id = 42002, gadget_id = 70500000, pos = { x = 1539.660, y = 332.032, z = -2023.141 }, rot = { x = 0.000, y = 52.913, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 },
	{ config_id = 42003, gadget_id = 70500000, pos = { x = 1538.674, y = 331.995, z = -2022.744 }, rot = { x = 0.000, y = 52.913, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 },
	{ config_id = 42004, gadget_id = 70500000, pos = { x = 1538.037, y = 331.553, z = -2034.255 }, rot = { x = 0.000, y = 52.913, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 },
	{ config_id = 42005, gadget_id = 70500000, pos = { x = 1537.608, y = 331.482, z = -2035.654 }, rot = { x = 0.000, y = 52.913, z = 0.000 }, level = 15, point_type = 2007, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 42001, 42002, 42003, 42004, 42005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
